/*
 Theme Name:     Twenty Thirteen Tapetalk
 Theme URI:      http://wdgirl.co.nz/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Web Design Girl
 Author URI:     http://wdgirl.co.nz
 Template:       twentythirteen
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	color:#fff;
		text-shadow:0 -1px 0 rgba(0,0,0,0.5);	
}
.site {
	background:#403e3f;
	border:none;
	/* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
background: -prefix-linear-gradient(left, #505051, #231f20); 
-webkit-background: -prefix-linear-gradient(left, #505051, #231f20); 

/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
background: linear-gradient(to right, #505051, #231f20); 
   	/* IE code - note GradientType=0 means vertical */
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',
                startColorstr=#505051, 
               endColorstr=#231f20, 
               GradientType=0);
			   
}
h1.site-title {
	float:left;
	width:30%;
	position:relative;
	clear:both;
}

h1.site-title img {
	width:100%;
}
h2.site-description {
	float:right;
	position:relative;
	clear:none;
	top:3.5em;
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size: 1.5em;
	font-style:normal;
	text-align:right;
}
.site-header .home-link {
	min-height:200px;
}
ul {
    list-style-type: disc;
}
.navbar {
	background:#248bad;
	/* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
background: -prefix-linear-gradient(left, #1e6a8a, #2bb1d6); 

/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
background: linear-gradient(to right, #1e6a8a, #2bb1d6); 
   	/* IE code - note GradientType=0 means vertical */
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',
                startColorstr=#1e6a8a, 
               endColorstr=#2bb1d6, 
               GradientType=0);
			   
			   font-family: 'Open Sans Condensed', sans-serif;
			   font-weight:700;
			   max-width:100%;
}	

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #000;
	font-style: normal;
	text-shadow:none;	
}
.nav-menu ul {
	margin-left:40px !important;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #403e3f;
	color: #fff;
}
.nav-menu li {
	margin-right:2em;
}
.nav-menu li a {
	color:#fff;
	font-size:17px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta, .site-header .home-link, .main-navigation, .site-info {
	margin: 0 auto;
	max-width: 85%;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
}
h1 {
	text-shadow:0 -1px 0 rgba(0,0,0,0.8);	
	margin:10px 0 33px 0;
}
#primary.content-area {
	box-shadow:5px 5px 5px rgba(0,0,0,0.5);
}
.toggled-on .nav-menu li > ul {
	display:none;
}
ul.children, .nav-menu .sub-menu, .nav-menu .children {
	display:none;	
}ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: none;
}

.site-footer {
	background:#248bad;
	/* The old syntax, deprecated, but still needed, prefixed, for WebKit-based and old browsers */
background: -prefix-linear-gradient(left, #1e6a8a, #2bb1d6); 

/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Fx 16 onwards), without prefix */
background: linear-gradient(to right, #1e6a8a, #2bb1d6); 
   	/* IE code - note GradientType=0 means vertical */
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',
                startColorstr=#1e6a8a, 
               endColorstr=#2bb1d6, 
               GradientType=0);
}
.site-info {
	padding:15px 0;	
}
ul.footer {
	padding:0;	
}
.site-info ul.footer {
	list-style:none;
	margin:0;
	
}
.site-info ul.footer li {
	color:#fff;
	display:inline-block;
	margin-right:4em;
	
}
.site-info ul.footer li a{
	color:#fff;
}
.site-info ul.footer li a:hover{
	color:#403e3f;
	text-decoration:none;
	text-shadow:none;
}
a {
	-o-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;

}
.entry-content a {
	color:#2bb1d6;
}
select:: {
	background:#2bb1d6;	
}
.nav-menu .sub-menu, .nav-menu .children {
	display:none;	
}
.entry-content a:hover {
	color:#fff;
	text-decoration:none;
	text-shadow:none;
}
.hentry {
	
}
.entry-content .first {
	clear: both;
	margin-left: 0 !important;
}
.entry-content .one-half {
	width: 45%;
	margin-left: 10%;
	float: left;
}
.entry-content .two-thirds {
	width: 65%;
	margin-left: 10%;
	float: left;
}
.entry-content .one-third {
	width: 25%;
	margin-left: 5%;
	float: left;
}
table, td { 
	border:none;
	font-size: 1em;
}
button, input[type="submit"], input[type="button"], input[type="reset"], .button {
	background: #2bb1d6;
	background: -webkit-linear-gradient(top, #2bb1d6 0%, #1e6a8a 100%);
	background: linear-gradient(to bottom, #2bb1d6 0%, #1e6a8a 100%);
	outline: none;	
	border:none;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus, .button:hover, .button:focus {
	background: #1e6a8a;
	background: -webkit-linear-gradient(top, #1e6a8a 0%, #2bb1d6 100%);
	background: linear-gradient(to bottom, #1e6a8a 0%, #2bb1d6 100%);
	outline: none;
	border-top:none;
	box-shadow: inset 4px 4px 4px rgba(0,0,0,0.4);
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.button {
	display:block;
	text-align:center;
	padding:13px 0;
	border-radius:2px;
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1em;
}

@media (min-width: 1599px) {
	.site {
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
	}
	.site-header .home-link {
		min-height: 250px;
	}
	
}

@media (max-width: 1599px) {
	
	
}
@media (max-width: 1350px) {
	.site-info ul.footer li {
		margin-right:4em;
	}
	
}
@media (max-width: 1069px) {
	.site-info ul.footer li {
		margin-right:3em;
	}
	
}

@media (max-width: 999px) {
	.entry-header, .entry-content, .entry-summary, .entry-meta, .site-header .home-link, .main-navigation, .site-info {
		max-width:90%;
	}
	.nav-menu li {
		margin-right:0;
	}
	.site-header .search-form {
		display:none;
	}
	.site-header .home-link {
		min-height:170px;
	}
	.site-title {
		padding:38px 0 10px;
	}
	h1.site-title {
		width:40%;
	}
	h2.site-description {
		top:2.5em;
	}
	.site-info ul.footer li {
		margin-right:1em;
	}
	.nav-menu li {
  		margin-right: 1.5em;
	}	
}

@media (max-width: 767px) {
	.entry-header, .entry-content, .entry-summary, .entry-meta, .site-header .home-link, .main-navigation, .site-info {
		max-width:90%;
	}
	.nav-menu li {
		margin-right:0;
	}
	.site-header .search-form {
		display:none;
	}
	.site-header .home-link {
		min-height:150px;
	}
	.site-title {
		padding:38px 0 10px;
	}
	h1.site-title {
		width:40%;
	}
	h2.site-description {
		top:2.5em;
	}
	.site-info ul.footer li {
		margin-right:0;
		display:block;
	}
}
@media (max-width: 643px) {
	.site-header .home-link {
  		min-height: 260px;
	}
		.site-title {
		padding:35px 0 10px;	
	}
	h1.site-title {
		width:100%;	
	}
	h2.site-description {
		clear:both;
		top:0.5em;
		float:none;
		text-align:center;
		font-size:1.5em;
	}
	.entry-header, .entry-content, .entry-summary, .entry-meta, .site-header .home-link, .main-navigation, .site-info {
		max-width:95%;
	}
	.site-info ul.footer li {
		margin-right:0;
		display:block;
	}
	h1 {
		font-size:2em;	
	}
	.entry-content .one-half, .entry-content .two-thirds, .entry-content .one-third {
		width: 98%;
		margin-bottom: 5%;
		float: left;
		margin-left:0;
	}
	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #403e3f;
		color: #fff;
	}
	h1 {
		margin:0 0 33px 0;
	}
}

@media (max-width: 483px) {
	.site-title {
		padding:35px 0 10px;	
	}
	h1.site-title {
		width:100%;	
	}
	h2.site-description {
		clear:both;
		top:0.5em;
		float:none;
		text-align:center;
		font-size:1em;
	}
	.site-header .home-link {
   		min-height: 180px;
	}
	.entry-header, .entry-content, .entry-summary, .entry-meta, .site-header .home-link, .main-navigation, .site-info {
		max-width:95%;
	}
	.site-info ul.footer li {
		margin-right:0;
		display:block;
	}
	h1 {
		font-size:2em;	
	}
}

@media (max-width: 359px) {
	
	
}